WordPress.org

Forums

TinyMCE Advanced
[resolved] Can not write in wordpress (5 posts)

  1. ashu123456
    Blocked
    Posted 1 year ago #

    i can not write on my blog post area, i have tried script debuging too, but nothing found

    i have diagnosed error from browser , these lines given by browser, i think the problem is because i deleted tinymce, plz tell how to resolve the problem?

    Consider using 'dppx' units instead of 'dpi', as in CSS 'dpi' means dots-per-CSS-inch, not dots-per-physical-inch, so does not correspond to the actual 'dpi' of a screen. In media query expression: print, not all, (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi)
    Consider using 'dppx' units instead of 'dpi', as in CSS 'dpi' means dots-per-CSS-inch, not dots-per-physical-inch, so does not correspond to the actual 'dpi' of a screen. In media query expression: print, not all, (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi)
    Consider using 'dppx' units instead of 'dpi', as in CSS 'dpi' means dots-per-CSS-inch, not dots-per-physical-inch, so does not correspond to the actual 'dpi' of a screen. In media query expression: print, not all, (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi)
    JQMIGRATE: Logging is active jquery-migrate.js?ver=1.2.1:21
    Consider using 'dppx' units instead of 'dpi', as in CSS 'dpi' means dots-per-CSS-inch, not dots-per-physical-inch, so does not correspond to the actual 'dpi' of a screen. In media query expression: print, not all, (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi)
    Uncaught SyntaxError: Unexpected end of input jquery.qtip.min.js:15
    GET http://colourfulholi.in/wp-includes/js/tinymce/plugins/wpdialogs/js/wpdialog.js?ver=3.8.1 404 (Not Found) post-new.php:1436
    GET http://colourfulholi.in/wp-includes/js/tinymce/tiny_mce.js?ver=359-20131026 404 (Not Found) post-new.php:1527
    GET http://colourfulholi.in/wp-includes/js/tinymce/plugins/wpdialogs/js/popup.js?ver=3.8.1 404 (Not Found) post-new.php:1443
    GET http://colourfulholi.in/wp-includes/js/tinymce/wp-tinymce-schema.js?ver=359-20131026 404 (Not Found) post-new.php:1528
    GET http://colourfulholi.in/wp-includes/js/tinymce/langs/wp-langs-en.js?ver=359-20131026 404 (Not Found) post-new.php:1529
    Uncaught ReferenceError: tinymce is not defined post-new.php:1524
    Uncaught TypeError: Object [object Object] has no method 'qtip' wp-seo-metabox.js?ver=1.4.25:365
    event.returnValue is deprecated. Please use the standard event.preventDefault() instead. jquery.js?ver=1.10.2:4

    https://wordpress.org/plugins/tinymce-advanced/

  2. Andrew Ozz
    WordPress Dev
    Plugin Author

    Posted 1 year ago #

    GET http://colourfulholi.in/wp-includes/js/tinymce/plugins/wpdialogs/js/wpdialog.js?ver=3.8.1 404 (Not Found)...

    Seems there are some server problems or the wp-includes/js/tinymce directory is deleted? Tried to access that file but it redirects to (what looks like) your 404 page.

    Uncaught SyntaxError: Unexpected end of input jquery.qtip.min.js:15

    This usually means caching problems, try disabling or resetting the W3 cache plugin.

  3. ashu123456
    Blocked
    Posted 1 year ago #

    sir let me explain the exact scenario

    i created a image sitemap using "Google XML Sitemap for Images"
    then the i submitted the sitemap to google.com
    "http://colourfulholi.in/sitemap-image.xml"
    before that i installed tinyMCE plugin and i deleted the plugin.
    then i found that google is giving a error that it cannot crawl
    "http://colourfulholi.in/wp-includes/js/tinymce/plugins/wordpress/img/trans.gif"

    then i re-installed tinymce and tried again, nothing happened so i thought to delete this particular thing, as i was not using TinyMCE.
    and after that this particular problem emerged out

    and yes i was previously using w3 super cache, i deleted it and now i am using w3 total cache

  4. Andrew Ozz
    WordPress Dev
    Plugin Author

    Posted 1 year ago #

    Perhaps you've deleted the wrong directory?

    • wp-includes/js/tinymce is part of WordPress and shouldn't be deleted.
    • wp-content/plugins/tinymce-advanced should be the directory for this plugin. You can delete it if you cannot uninstall from WordPress.

    If you deleted the first one, download a fresh zip of your current WordPress version, extract it on your computer, and upload the missing parts to your server with FTP. Or you can reinstall WordPress.

  5. ashu123456
    Blocked
    Posted 1 year ago #

    thank you so much
    issue resolved :)

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • TinyMCE Advanced
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags